@font-face {
    font-family: 'extra-icon';
    src:  url('../fonts/extra-icons/extra-icon.eot?qnp0qb');
    src:  url('../fonts/extra-icons/extra-icon.eot?qnp0qb#iefix') format('embedded-opentype'),
    url('../fonts/extra-icons/extra-icon.ttf?qnp0qb') format('truetype'),
    url('../fonts/extra-icons/extra-icon.woff?qnp0qb') format('woff'),
    url('../fonts/extra-icons/extra-icon.svg?qnp0qb#extra-icon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="extra-icon-"], [class*=" extra-icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'extra-icon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    font-size: 50px;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.extra-icon-burgermenu_b:before {
    content: "\e900";
}
.extra-icon-call2_w:before {
    content: "\e901";
}
.extra-icon-calles_g:before {
    content: "\e902";
}
.extra-icon-call_w:before {
    content: "\e903";
}
.extra-icon-closemenu_b:before {
    content: "\e904";
}
.extra-icon-grupo_g:before {
    content: "\e905";
}
.extra-icon-infoclient_g:before {
    content: "\e906";
}
.extra-icon-mail_w:before {
    content: "\e907";
}
.extra-icon-map_w:before {
    content: "\e908";
}
.extra-icon-notif_g:before {
    content: "\e909";
}
.extra-icon-question_g:before {
    content: "\e90a";
}
.extra-icon-world_g:before {
    content: "\e90b";
}